.moduleh3-sidebar {
    min-height: 35px;
    line-height: 35px;
    font-size: 120%;
    background-image: linear-gradient(var(--allrounder-sidebar-module-title-bg-color), var(--allrounder-sidebar-module-title-bg-color-light) 33%, var(--allrounder-sidebar-module-title-bg-color));
    background-repeat: no-repeat;
    background-color: var(--allrounder-sidebar-module-title-bg-color);
    border-top: 1px solid var(--allrounder-sidebar-module-title-border-color-top);
    color: var(--allrounder-sidebar-module-title-font-color);
    position: relative;
    text-shadow: none;
}


.page-header h2, h2.item-title {
    line-height: 32px;
    min-height: 32px;
    margin: 10px 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
   font-size: 1rem;
  font-weight: bold;
}


element.style {
}
#footer {
    min-height: 80px;
    position: relative;
    overflow: visible;
    color: #e76c14;
    background-image: linear-gradient(var(--allrounder-footer-bg-color), var(--allrounder-footer-bg-color-light) 25%, var(--allrounder-footer-bg-color));
    background-repeat: no-repeat;
    background-color: var(--allrounder-footer-bg-color);
    border: 1px solid var(--allrounder-footer-border-color);
    border-bottom-width: 2px;
  
}
*, ::after, ::before {
    box-sizing: border-box;
}
User-Agent-Stylesheet
div {
    display: block;
}

/* Schrift im Footer anpassen */
#subfoot {
    min-height: 15px;
    color: #e76c14;
    background-color: #e76c14;
    border-top: 1px solid var(--allrounder-subfoot-border-top-color);
    border-bottom: 1px solid var(--allrounder-subfoot-border-bottom-color);
    padding: 3px 0;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    box-shadow: 0 0 5px #aaa;
    text-shadow: 0 1px 1px #000;
}
*, ::after, ::before {
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: border-box;
}
User-Agent-Stylesheet
div {
    display: block;
}

element.style {
}
#footermodules, #footermodules a, #footermodules ul.menu {
    text-shadow: none;
 }

element.style {
}
#footermodules, #footermodules a, #footermodules ul.menu {
    text-shadow: none;
    color: #faf5eb;
    font-size: 1.0em;
    
}

/* verschieben der Sidebarmodule nach oben */
.allroundersidebarchrome > div .module-inner {
    padding: 10px 3%;
  	margin-top: -10px;
    background-color: #fff;
    border: 1px solid var(--allrounder-sidebar-module-content-border-color-inner);
    color: #444a87;
}

/* Höhe Breadcrumb anpassen*/
.breadcrumb {
    margin-bottom: 0rem;
}

/* Headerhöhe automatisch anpassen*/
#header {
      min-height: clamp(40px, 20vw, 100px);
  }

/* Logo Größe automatisch anpassen */
#logo img, svg {
  width: clamp(300px, 17vw, 500px);
  margin-left: 5px;
}
a.imglogo, a.medialogo{
  width: clamp(75px, 20vw, 140px);
}
/* Zufallsbild nach rechts verschieben und Höhe auto setzen */
.mod-randomimage > img:nth-child(1) {
 margin-left: 8px;
 height: auto; 
}
/* Anpassen der Archivseitenanzeige */
.page-link {
    padding: 0.1rem 0.1rem;
}

#topmenu {
    margin-top: -15px;
} 
/* Anpassen aller Bilder im Einzelbeitrag bzw. Artikel */
.com-content-article__body img {
max-width: 100%;
height: auto;
}

/* Anpassen aller Bilder in der Archivansicht */
.blog-items img {
max-width: 100%;
height: auto;
}
/* Anpassen des Datums in der Höhe des Latest Event Moduls  nur in der components/com_jevents/views/ext/assets/cssyle möglich dann cache löschen /*

/* Bilder in wir... anpassen  ID´s werden mit Hashtag angesprochen und dürfen nur einmal auf der Seite vorkommen*/
#mod-custom159 img {
 max-width: 100%;
height: auto;
} 

#mod-search-searchword93 {max-width: 100%;}

# Dreiecke ausblenden
.mod-menu li:before {
  float: left;
  font-family: Font Awesome\ 6 Free;
  font-weight: bold;
  speak: never;
  
}